
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
ul,
li,
.add-property{
  font-family: "Tajawal", sans-serif !important;
}
.slider-slide-item {
  height: 480px;
}
.thumbimg-countnumber-carousel .owl-dots {
  top: 30%;
  /* left: 7%; */
}
.thumbimg-countnumber-carousel .active .slider-subtitle {
  margin-top: 6%;
}

header.nav-homepage-style.at-home5 .ace-responsive-menu .visible_list a.list-item {
  font-family: "Tajawal", sans-serif;
}
.logos img{
  width: 90px;
  max-width: 90px;
}

header.nav-homepage-style .ace-responsive-menu a {
  font-size: 17px;
}
.footer-logo-01 img{
  width: auto;
  max-height: 220px;

}

.footer-logo-02 img{
  width: auto;
  max-height: 60px;
  display: none;

}



.thumbimg-countnumber-carousel .slider-title {
  font-size: 30px;
}
.blog-style1 .month {
  font-family: "Tajawal", sans-serif;
}




/*
Choose Area Six Style
======================================================*/
.single-choose {
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  background: #ffffff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-bottom: 30px;
}

.single-choose .choose-head {
  padding: 30px;
  border-bottom: 1px solid #eaeaea;
  position: relative;
}

.single-choose .choose-head::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #fa4612;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.single-choose .choose-head h3 {
  line-height: 31px;
  margin-bottom: 0;
}

.single-choose .choose-head i {
  font-size: 50px;
  color: #fa4612;
  margin-bottom: 10px;
  margin-top: -5px;
}

.single-choose .choose-content {
  padding: 30px;
}

.single-choose .choose-content p {
  margin-bottom: 20px;
}

.single-choose:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.single-choose:hover .choose-head::before {
  width: 100%;
  right: auto;
  left: 0;
}


.choose-head a {
  border: solid 1px #1c487a;
  padding: 5px 10px;
  text-align: center;
  border-radius: 5px;
  margin-top: 20px;
  color: #1c487a;
}

.read-more {
  line-height: 1;
  color: #fa4612;
  font-weight: 500;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  display: block;
  font-size: 14px;
}

.section-title h2 {
  font-size: 30px;
  margin-bottom: 30px;
  position: relative;
  display: block;
  color: #1c487a;
}

.section-title {
  max-width: 735px;
  margin: -8px auto 80px;
  text-align: center;
  position: relative;
}

.section-title span {
  text-transform: uppercase;
  color: #fa4612;
  font-size: 14px;
  display: block;
  margin-bottom: 10px;
}

.section-title h2 {
  font-size: 40px;
  margin-bottom: 40px;
  position: relative;
  display: block;
}

.section-title h2::before {
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  content: "";
  width: 50px;
  height: 2px;
  background-color: #fa4612;
  margin: auto;
}

.section-title h2::after {
  position: absolute;
  bottom: -25px;
  left: -45px;
  right: 0;
  content: "";
  width: 5px;
  height: 2px;
  margin: auto;
  background-color: #ffffff;
  -webkit-animation: moveLeftBounces 10s linear infinite;
          animation: moveLeftBounces 10s linear infinite;
}

.section-title h2:last-child {
  margin-bottom: 0;
}

.section-title p {
  margin-bottom: -30px;
}


.counter-area-six .single-counter {
  text-align: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-bottom: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  padding: 30px;
  position: relative;
}

.counter-area-six .single-counter i {
  background-color: #fa4612;
  color: #ffffff;
  font-size: 30px;
  line-height: 1;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto 25px;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: unset;
}

.counter-area-six .single-counter p {
  color: #fa4612;
  line-height: 1;
  margin-bottom: 0;
  font-size: 18px;
}

.counter-area-six .single-counter h2 {
  color: #24416b;
  line-height: 1;
  font-size: 40px;
  margin-top: -8px;
  margin-bottom: 10px;
}

.counter-area-six .single-counter:hover {
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

.counter-area-six .single-counter:hover i {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  color: #fa4612;
}

.single-counter img{
  margin-bottom: 20px;
}

header.nav-homepage-style.stricky.stricky-fixed .ace-responsive-menu a {
  text-align: right;
}

header.nav-homepage-style {
  padding: 5px 0px;
}

header.nav-homepage-style .ace-responsive-menu .sub-menu a {
  text-align: right;
}


.content-page .ace-responsive-menu a {
  color: #000000 !important;
}

.breadcumb-section2 {
  background-image: url(../img/about-page-bg.jpg);
}

.cta-banner3:before {
  background-image: url(../img/cta-side-bg-1.jpg);
  width: 46%;
}

.copyright-text{
  text-align: center;
  margin: 0;
}


.subsub{
  left: auto;
  right: 260px;
  text-align: right;
}

.sub-menu span {
  float: left;
  transform: scaleX(-1);
}


.sub-menu li {
  padding: 0 10px;
  width: 300px;
  
}

.subsub li{
  border-bottom: 1px rgba(0, 0, 0, 0.144) solid;
}


.sub-menu ul {
 list-style-type: circle;
}


header.nav-homepage-style.stricky.stricky-fixed .ace-responsive-menu a {
  font-weight: normal;

}

.modal-footer button {
  font-family: "Tajawal", sans-serif !important;
}

.img-title{
  background-image: url(../../assets/img/title.jpg);
  height: 400px;
}


.img-title h3{
  color: #ffffff !important;
}

.img-title .breadcumb-list a{
  color: #ffffff !important;
}

header.nav-innerpage-style .ace-responsive-menu .sub-menu {
  text-align: right;
}

.footer-logo img{
  width: 100px;
}

.our-partners img{
    height: 70px !important;
}



.product-box h5 {
    height: 50px;
    overflow: hidden;
    font-size: 17px;
    color: #1c487a;
}



   
#exampleModal-26 .widget-wrapper{
    height: 600px;
    overflow-y: scroll;
}

#exampleModal-26 p{
    text-align: justify;
}

.slider-slide-item p{
    font-size: 20px !important;
    width: 60%;
}


.py-4 {
    padding: 10px 0 10px 0 !important;
}





html {
  scroll-behavior: smooth;
}
